{
	"name": "form/manager/erp-sync/moloni/query-manager/product-by-order-row.json",
	"table": [
		{
			"record_type": ["sales"],
			"table": "order_row"
		}
	],
	"parameter": {
		"company_id": ["1057"],
		"sql_keyword": "distinct",
		"show_sql": true
	},
	"query": [["ord.company_id", "in", "company_id"]]
}
